Seguridad : Dispositivo de seguridad web Cisco

El putty vuelve error del proxy del error “: Autenticación de representación 407 requerida”

17 Octubre 2016 - Traducción Automática
Otras Versiones: PDFpdf | Inglés (22 Agosto 2015) | Comentarios

Contenido

Contribuido por Josh Wolfer y Siddharth Rajpathak, ingenieros de Cisco TAC.

Problema

Síntomas: Al usar el putty para hacer un túnel (CONECTAR) con el WSA, usted recibe el “error del proxy: La autenticación de representación 407 requirió”, incluso después incluir un nombre de usuario/una contraseña en la configuración del putty.


Entorno: Dispositivo de seguridad de la red de Cisco (WSA), todas las versiones de AsyncOS

Solución

El putty soporta solamente la autenticación básica HTTP. No soporta la autenticación NTLM. Si el WSA se configura para la autenticación NTLM solamente, el putty devolverá este mensaje de error. 

Si WSA se configura para utilizar “NTLMSSP o” esquema de autenticación básico, después la autenticación debe trabajar correctamente.

En las versiones 7.x de AsyncOS y arriba, “NTLMSSP o” el esquema de autenticación básico se configura en las identidades bajo el GUI --> administrador de seguridad de la red --> identidades --> “defina a los miembros por sección de la autenticación”.



Document ID: 117948